uuid:
  -
    value: 57c5c6af-c59d-4035-bb19-6bf8cf9d18cc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_1130257358.jpg
uri:
  -
    value: 'public://2019-11/shutterstock_1130257358.jpg'
    url: /sites/default/files/2019-11/shutterstock_1130257358.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 340300
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:09:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:09:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
